<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="9b5641e3dc662a720a2012d5f6db02d2">
  <dict>
    <array key="stk_config_icon_name">
      <dict>
        <string key="stk_name">Tu chip</string>
      </dict>
    </array>
  </dict>
</config>
